
#Generate container image locally

docker build -t docker.gitlab.gwdg.de/loosolab/container/wilson-course-on-r-data.analysis https://gitlab.gwdg.de/loosolab/container/wilson-course-on-rdata.analysis.git

#push container image to gitlab container registry
docker push docker.gitlab.gwdg.de/loosolab/container/wilson-course-on-rdata.analysis 
